JWT_SECRET=temp123
ENVIRONMENT=docker
WEB_PORT=4000
API_PORT=4001

# -
# Database
# -
# IP address of database
POSTGRES_HOST=
# Database port
POSTGRES_PORT=
# Database username
POSTGRES_USER=
# The name of the database to connect to
POSTGRES_DB=portfolio
# Database password
POSTGRES_PASSWORD=
# Whether or not to use SSL ("verify-full" or "disable")
SSL_MODE=disable
